How to uninstall Postgis 1.0

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

How to uninstall Postgis 1.0

Ezequias Rodrigues da Rocha
HI,
 
I need to unistall the postgis 1.0 to install an old version (because the QGIS doesn't open postgis-1.0) of Postgis.
 
Anyone can help me ? 
 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
                                  Atenciosamente (Sincerely)
                        Ezequias Rodrigues da Rocha
                                * www.recife.pe.gov.br
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
A pior das democracias ainda é melhor do que a melhor das ditaduras
The worst of democracies is still better than the better of dictatorships
  MSN Messenger: [hidden email] 
Add FUN to your email - CLICK HERE!
_______________________________________________
postgis-users mailing list
[hidden email]
http://postgis.refractions.net/mailman/listinfo/postgis-users
Reply | Threaded
Open this post in threaded view
|

Re: How to uninstall Postgis 1.0

Bugzilla from niccolo@rigacci.org
> I need to unistall the postgis 1.0 to install an old version (because the
> QGIS doesn't open postgis-1.0) of Postgis.

Just in case... Debian Testing (Sarge) packages QGIS with a patch
that enables it to work with postgis 1.0.

If you are not running Debian you can try to compile the Debian
sources on your machine. Not very simple but feasible.

--
Niccolo Rigacci
Firenze - Italy

War against Iraq? Not in my name!
_______________________________________________
postgis-users mailing list
[hidden email]
http://postgis.refractions.net/mailman/listinfo/postgis-users